*,
*:after,
*:before {
    background-color: transparent;
    background-image: none;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
    box-shadow: none;
    box-sizing: border-box;
    color: inherit;
    flex-wrap: wrap;
    font: unset;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    height: auto;
    letter-spacing: normal;
    margin: 0;
    outline: none;
    padding: 0;
    position: relative;
    scroll-behavior: smooth;
    text-align: unset;
    text-indent: 0px;
    text-rendering: auto;
    text-shadow: none;
    text-transform: none;
    transition: all 0.3s cubic-bezier(1, 0, .37, .91);
    vertical-align: text-bottom;
    width: auto;
    word-spacing: normal;
    -webkit-overflow-scrolling: touch;
}

html {
    font-size: 16px;
    overflow-x: hidden;
    max-width: 100vw;
    background: white;
}

body {
    top: 0;
    left: 0;
    max-width: 100vw;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
ol,
ul {
    display: block;
}

li a,
p a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    display: inline-block;
}

picture, img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

a {
    text-decoration: none;
}


table {
    border-spacing: 0;
    border-collapse: collapse
}

button {
    cursor: pointer
}

header,
main,
section,
article,
aside,
footer {
    display: flex;
    width: 100%;
}

strong,
heavy,
b {
    font-weight: 900;
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCs16Hw5aX8.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w5aX8.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvC73w5aX8.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/raleway/v28/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCIPrQ.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/raleway/v28/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/raleway/v28/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrQ.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/raleway/v28/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtzpbCIPrQ.ttf) format('truetype');
}

:root {
    --accessory-color: #c2dd2c;
    --neutral-dark-color: #3a4046;
    --neutral-light-color: #feffff;
    --primary-color: #c2dd2c;
    --secondary-color: #adc62f;
    --tertiary-color: #f5d2d5;
}

a {
    font-size: 1.25rem;
    color: #3A4046;
    line-height: 1.25em;
    font-weight: 600;
    font-family: Raleway;
}

h1 {
    font-size: 3.75rem;
    color: #3A4046;
    line-height: 1.25em;
    font-weight: 600;
    font-family: Montserrat;
}

h2 {
    font-size: 3.125rem;
    color: #3A4046;
    line-height: 1.25em;
    font-weight: 300;
    font-family: Montserrat;
}

h3 {
    font-size: 2.5rem;
    color: #3A4046;
    line-height: 1.25em;
    font-weight: 600;
    font-family: Montserrat;
}

h4 {
    font-size: 2.188rem;
    color: #3A4046;
    line-height: 1.25em;
    font-weight: 300;
    font-family: Montserrat;
}

h5 {
    font-size: 1.875rem;
    color: #3A4046;
    line-height: 1.25em;
    font-weight: 600;
    font-family: Montserrat;
}

h6 {
    font-size: 1.563rem;
    color: #3A4046;
    line-height: 1.25em;
    font-weight: 300;
    font-family: Montserrat;
}

li {
    font-size: 1.25rem;
    color: #3A4046;
    line-height: 1.25em;
    font-weight: 300;
    font-family: Raleway;
    margin-left: 1.25rem;
}

p {
    font-size: 1.25rem;
    color: #3A4046;
    line-height: 1.25em;
    font-weight: 300;
    font-family: Raleway;
}

footer .communications_container p{
    padding-top: 25px;
}


.one_fourth {
    width: calc(100% / 4);
}

.one_third {
    width: calc(100% / 3);
}

.one_half {
    width: calc(100% / 2);
}

.two_third {
    width: calc((100% / 3) * 2);
}

.three_fourth {
    width: calc((100% / 4) * 3);
}


.mobile {
    display: none;
}


#menu_18083 {
    background-color: #ffffff;
    flex-direction: row;
    justify-content: center;
    padding-bottom: 1%;
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 1%;
}

#banner_18086 {
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: row;
    justify-content: center;
    padding-bottom: 12%;
    padding-left: 10%;
    padding-right: 50%;
    padding-top: 10%;
}

#content_18085 {
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 5%;
}

#content_18084 {
    background-color: var(--accessory-color);;
    flex-direction: row;
    justify-content: center;
    margin-top: 3%;
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 5%;
}

#content_18087 {
    flex-direction: row;
    justify-content: space-between;
}

#content_18088 {
    background-color: #FAFAFA;
    flex-direction: row-reverse;
    justify-content: space-between;
}

#content_18089 {
    flex-direction: row;
    justify-content: space-between;
}

#footer_18091 {
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 5%;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 5%;
}


@media screen and (max-width: 1024px) {
    .mobile {
        display: flex;
    }
}

@media screen and (max-width: 768px) {

    .one_half,
    .one_third,
    .two_third,
    .one_fourth,
    .three_fourth,
    .content_1_html_container {
        width: 100%;
        padding-bottom: 5%;
    }

    .content {
        padding-left: unset;
        padding-right: unset;
    }

}

@media screen and (max-width: 400px) {
}


.header {
    display: flex;
}

.menu span[itemprop="telephone"] {
    white-space: nowrap;
}

.menu nav {
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
}

.menu nav > ul {
    display: flex;
    align-content: center;
    width: 100%;
    flex-wrap: wrap;
}

.menu nav ul li {
    list-style: none;
}

.menu nav ul li ul {
    display: flex;
    flex-direction: column;
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.menu nav ul li a:hover ~ ul,
.menu nav ul li a ~ ul:hover {
    opacity: 1;
    pointer-events: all;
}

.menu nav ul li a {
    align-self: center;
    white-space: nowrap;
}


.menu_5 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    padding: 1%;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 15;
}

.menu_5 .one_fourth picture {
    width: 60%;
}

.menu_5 .three_fourth {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.menu_5 nav ul li {
    align-self: center;
    padding: 0 1.25rem;
    border-right: 1px solid var(--neutral-dark-color);
    margin: 0;
}

.menu_5 nav ul li a {
    text-transform: uppercase;
    padding: 1% 2%;
}

.menu_5 .three_fourth nav ul li:last-child {
    border-right: none;
}

.menu_5 .three_fourth [itemprop="telephone"] {
    padding: 1%;
    background-color: var(--accessory-color);
    width: fit-content;
    align-self: center;
}

.menu_5 .three_fourth .telephone_container {
    font-weight: 900;
    width: 100%;
    text-align: center;
}

.menu_5 .three_fourth .language_switcher {
    display: flex;
    list-style: none;
    align-self: center;
}

.menu_5 .three_fourth .language_container {
    list-style: none;
    padding: 15%;
    margin: 0;
    border-right: 1px solid var(--neutral-dark-color);
    width: auto;
}

.menu_5 .three_fourth .language_container:last-child {
    border-right: none;
}

.menu_5 .three_fourth .language_link {
    text-transform: uppercase;
}


.menu_5 .mobile {
    display: none;
}

.menu_5 .mobile .logo_container {
    position: absolute;
    top: 3vw;
    left: 3vw;
    width: 20%;
    z-index: 20;
}

.menu_5 #menuTrigger {
    display: none;
}

.menu_5 .mobile .menu_burger {
    z-index: 10;
    position: fixed;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    transition: all 0.3s ease;
    background-color: rgba(255, 255, 255, 0.75);
}

.menu_5 .burger {
    position: fixed;
    z-index: 20;
    top: 3vw;
    right: 3vw;
    justify-content: space-between;
    width: 4vw;
    height: 3vw;
    flex-direction: column;
    cursor: pointer;
    transform: scale(0.7);
    box-shadow: 0 0 0 3vw var(--neutral-light-color);
    border-radius: 100px;
    background: var(--neutral-light-color);
}

.menu_5 .burger .line {
    width: 100%;
    height: 20%;
    background: var(--accessory-color);
    border-radius: 2px;
    transition: all 0.3s ease;
}

.menu_5 .mobile nav {
    width: 50%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.menu_5 .mobile nav .menu_item {
    font-size: 5rem;
}

.burger .line {
    align-self: flex-end;
}

#menuTrigger:checked + .burger .line:nth-child(1) {
    width: 30%;
}

#menuTrigger:checked + .burger .line:nth-child(2) {
    width: 60%;
}

#menuTrigger:checked + .burger .line:nth-child(3) {
    width: 90%;
}

.menu_burger {
    right: unset;
    left: -110vw;
}

#menuTrigger:checked ~ .menu_burger {
    left: 0;
}


@media screen and (max-width: 1024px) {
    .menu_5 {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        padding-right: 0;
        position: fixed;
    }

    .menu_5 .three_fourth,
    .menu_5 .one_fourth {
        display: none;
    }

    .menu_5 .mobile {
        display: flex;
        position: absolute;
    }

    .menu_5 .mobile nav .menu_item {
        font-size: 3rem;
    }

    .menu_5 .mobile .menu_burger ul {
        flex-wrap: wrap;
    }

    .menu_5 .mobile .menu_burger ul li {
        width: 100%;
        border: none;
    }

    .menu_5 .mobile .menu_burger span {
        text-align: center;
        padding: 2%;
        width: 100%;
        color: var(--accessory-color);
    }

    .menu_5 .mobile nav .menu_item {
        font-size: 4rem;
        color: var(--neutral-dark-color);
    }

    .menu_5 .burger {
        display: flex;
    }

    .menu_5 .mobile .language_switcher {
        display: flex;
        justify-content: center;
        list-style: none;
        padding: 2%;
    }

    .menu_5 .mobile .language_switcher li a {
        text-transform: uppercase;
    }
}


@media screen and (max-width: 650px) {
    .menu_5 .mobile nav .menu_item {
        font-size: 2rem;
        margin-bottom: 3vh;
    }

    .menu_5 .mobile nav > ul {
        flex-wrap: wrap;
    }

    .menu_5 .mobile nav > ul li {
        width: 100%;
    }

    .menu_5 .burger {
        width: 10vw;
        height: 7vw;
    }
}


p {
    padding: 1% 0;
}


.content_1_html_container, .content_1_image_container {
    width: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 5%;
}


@media screen and (max-width: 768px) {
    .content_1_html_container, .content_1_image_container {
        width: 100%
    }

    .content_1_image_container {
        padding: 0;
    }

    .content_1_html_container {
        padding: 5%;
    }

}


p {
    padding: 1% 0;
}


.content_2 h1 {
    padding: 2% 0;
}

.content_2_html_container {
    display: flex;
    justify-content: center;
    flex-direction: column;
}


.social_media_container {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}

.social_media_container a {
    margin-bottom: 2%;
}

.social_media_container a:last-child() {
    margin-bottom: unset;
}

.hours_container {
    width: 75%;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}

.hours_container .to {
    padding: 0 5%;
}

.hours_container time {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin-bottom: 2%;
    max-height: 1.75em;
}

.hours_container time .day {
    max-height: 1.75em;
}

.hours_container time .hours {
    white-space: nowrap;
    width: 50%;
    text-align: right;
    max-height: 1.75em;
}

.hours_container time:last-child {
    margin-bottom: unset;
}

.signature {
    font-size: 0.5rem;
    width: 100%;
    text-align: center;
    padding: 1%;
    opacity: 0.5;
    background: #efefef;
}

.signature a {
    font-size: 0.5rem;
}

.communications_container i {
    font-style: normal;
    padding-right: 3%;
}


.footer_6 .footer_column {
    width: 25%;
}


@media screen and (max-width: 1280px) {
    .footer_6 .footer_column {
        width: 50%;
    }
}

@media screen and (max-width: 768px) {
    .footer_6 {
        flex-direction: column-reverse;
    }

    .footer_6 .footer_column {
        padding: 2%;
        width: 100%;
    }
}


@media screen and (max-width: 768px) {
    .footer .group {
        width: 100%;
        margin-bottom: 5%;
    }
}

.content p,
.banner p,
.content h1,
.banner h1,
.content h2,
.banner h2,
.content h3,
.banner h3,
.content h4,
.banner h4,
.content h5,
.banner h5,
.content h6,
.banner h6 {
    margin-bottom: 0.5em;
}

.menu_5 a {
    color: var(--neutral-dark-color);
    font-weight: 500;
    transition: all 0.2s ease 0s;
    white-space: nowrap;
}

.menu_5 nav a:hover {
    color: var(--accessory-color);
    text-decoration: underline;
}

.menu_5 .telephone_container {
    color: #FFFFFF;
    font-weight: 300;
}

.menu_5 span[itemprop="telephone"]:hover {
    border-radius: 15px;
    background-color: var(--accessory-color);
}

.menu_5 .three_fourth nav li {
    border-right: 1px solid var(--secondary-color);
}

.footer_6 .address_container span[itemprop="name"] {
    display: none;
}

.menu_5 .three_fourth nav {
    width: 75% !important;
}

.menu_5 a {
    font-size: 1rem !important;
}

.menu_5 .mobile {
    left: 0;
}

.menu_5 .mobile .menu_container {
    background: var(--accessory-color);
}

.burger {
    position: absolute;
    right: -97vw;
}

.menu_5 .mobile:before {
    background-image: url(/assets/centre-de-sante-dentaire-tammy-raymond.jpg);
    background-size: contain;
    margin: 14%;
    height: 4em;
    width: 4em;
    display: inline-block;
    content: "";
}

.footer_6 {
    padding-top: 2%;
    padding-bottom: 2%;
    background-color: var(--accessory-color);
}


.footer_6 a {
    font-weight: 200;
    color: var(--neutral-dark-color);
    text-decoration: underline;
    transition: all 0.2s ease 0s;
}

.footer_6 p, .footer_6 li {
    color: var(--neutral-dark-color);
}

.footer_6 h3 {
    font-size: 1.75rem;
    color: var(--neutral-dark-color);
    padding-bottom: 5%;
}

.footer_6 .column {
    width: 18%;
}


@media screen and (max-width: 768px) {
    .footer_6 {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
}

@media only screen and (max-width: 400px) {

    .content_1 h2 {
        font-size: 2.75rem;
    }
}

#banner_18086 h1, #banner_18086 h4 {
    color: var(--neutral-light-color);
}

#banner_18086 a {
    color: var(--accessory-color);
    transition: all 0.1s ease 0s;
    background: #FFFFFF;
    border: 2px solid var(--accessory-color);
    border-radius: 8.05px;
    padding: 16px;
}

#banner_18086 a:hover {
    background-color: var(--neutral-dark-color);
}


@media screen and (max-width: 768px) {
    #banner_18086 .banner_1_html_container {
        padding-left: 4% !important;
    }

    #banner_18086 h4 {
        font-size: 1rem !important;
    }

    #banner_18086 h1 {
        font-size: 2rem !important;
        line-height: 40px !important;
    }

    #banner_18086 p {
        font-size: 1.2rem !important;
    }
}

#content_18085 a {
    color: var(--accessory-color);
    transition: all 0.1s ease 0s;
    background: #FFFFFF;
    border: 2px solid var(--accessory-color);
    border-radius: 8.05px;
    padding: 16px;
}

#content_18085 a:hover {
    color: var(--neutral-dark-color);
    border: 2.5px solid var(--neutral-dark-color);
}

#content_18085 h3 {
    color: var(--accessory-color);
}


@media screen and (max-width: 1008px) {
    #content_18085 h1 {
        font-size: 2.4375rem;
        padding-top: 5%;
        text-align: center !important;
    }

    #content_18085 p {
        padding-left: 5%;
        padding-right: 5%;
    }

    #content_18085 .content_1_html_container, .content_1_image_container {
        padding: 0 1% !important;
    }
}

#content_18084 h3 {
    color: var(--neutral-light-color);
}

#content_18087 {
    text-align: right;
}

#content_18087 .content_1_html_container {
    padding-right: 10%;
}

#content_18087 .content_1_image_container {
    padding: 0;
}


#content_18087 h5 {
    color: var(--accessory-color);
}

#content_18087 a {
    color: var(--accessory-color);
    transition: all 0.1s ease 0s;
    background: #FFFFFF;
    border: 2px solid var(--accessory-color);
    border-radius: 8.05px;
    padding: 16px;
}

#content_18087 a:hover {
    color: var(--neutral-dark-color);
    border: 2.5px solid var(--neutral-dark-color);
}

#content_18088 {
    text-align: left;
}

#content_18088 .content_1_html_container {
    padding-left: 10%;
}

#content_18088 .content_1_image_container {
    padding: 0;
}


#content_18088 h5 {
    color: var(--accessory-color);
}

#content_18088 a {
    color: var(--accessory-color);
    transition: all 0.1s ease 0s;
    background: #FFFFFF;
    border: 2px solid var(--accessory-color);
    border-radius: 8.05px;
    padding: 16px;
}

#content_18088 a:hover {
    color: var(--neutral-dark-color);
    border: 2.5px solid var(--neutral-dark-color);
}

#content_18089 {
    text-align: right;
}

#content_18089 .content_1_html_container {
    padding-right: 10%;
}

@media screen and (max-width: 1280px)
    .content_1_html_container, .content_1_image_container {
        width: 100%;
    }

    #content_18089 .content_1_image_container {
        padding: 0;
    }


    #content_18089 h5 {
        color: var(--accessory-color);
    }

    #content_18089 a {
        color: var(--accessory-color);
        transition: all 0.1s ease 0s;
        background: #FFFFFF;
        border: 2px solid var(--accessory-color);
        border-radius: 8.05px;
        padding: 16px;
    }

    #content_18089 a:hover {
        color: var(--neutral-dark-color);
        border: 2.5px solid var(--neutral-dark-color);
    }

    #content_18089 picture {
        height: 100%;
        display: flex;
        justify-content: center;
    }


    #content_18089 picture img {
        height: 100%;
        max-width: unset;
    }

    @media screen and (max-width: 1024px) {
        .content_1_html_container, .content_1_image_container {
            width: 100%;
        }
    }

